db1-compat 2.1.3-15 source package in Ubuntu

Changelog

db1-compat (2.1.3-15) unstable; urgency=low

  * Add cross-compiling support.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 09:13:30 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Colin Watson
Architectures:
any
Section:
oldlibs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe oldlibs

Downloads

File Size SHA-256 Checksum
db1-compat_2.1.3.orig.tar.gz 66.2 KiB b01f560f00a67f921e678586d903969015b0c9cec6c18b1679b7e9fd6d27394e
db1-compat_2.1.3-15.debian.tar.gz 17.0 KiB ff3726d321c05a209358624e6c5c6b2a3c1f3aab989c0da406170ec89ee82ba6
db1-compat_2.1.3-15.dsc 1.7 KiB ed9b86fc7a24354137cd087f4326205b923754300c14dd10d3ee4588e335047b

Available diffs

View changes file

Binary packages built by this source

libdb1-compat: No summary available for libdb1-compat in ubuntu quantal.

No description available for libdb1-compat in ubuntu quantal.